#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 hls-eval-plugin
version:              2.0.0.0
visibility:           public
id:                   hls-eval-plugin-2.0.0.0-4iIu2JKRCwyDzYbR2n3O7V
key:                  hls-eval-plugin-2.0.0.0-4iIu2JKRCwyDzYbR2n3O7V
license:              Apache-2.0
maintainer:
    https://github.com/haskell/haskell-language-server/contributors

author:
    https://github.com/haskell/haskell-language-server/contributors

synopsis:             Eval plugin for Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  d01ae20fbbc92ef759edfbb41baa21b8
exposed:              True
exposed-modules:      Ide.Plugin.Eval Ide.Plugin.Eval.Types
hidden-modules:
    Ide.Plugin.Eval.Code Ide.Plugin.Eval.CodeLens
    Ide.Plugin.Eval.Config Ide.Plugin.Eval.GHC
    Ide.Plugin.Eval.Parse.Comments Ide.Plugin.Eval.Parse.Option
    Ide.Plugin.Eval.Rules Ide.Plugin.Eval.Util

import-dirs:          /usr/lib/ghc-9.4.8/site-local/hls-eval-plugin-2.0.0.0
library-dirs:         /usr/lib/ghc-9.4.8/site-local/hls-eval-plugin-2.0.0.0
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/hls-eval-plugin-2.0.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-eval-plugin
hs-libraries:         HShls-eval-plugin-2.0.0.0-4iIu2JKRCwyDzYbR2n3O7V
depends:
    Diff-0.4.1-LlG9CqI0BWmDdGO3rVr0iN
    QuickCheck-2.14.3-JT8ioqllyin7h2duLhwDbF
    aeson-2.1.2.1-LS8mizUYnpf1U9zpV4sjcf base-4.17.2.1 containers-0.6.7
    data-default-0.7.1.1-HuI8bY4bNR4F11jcRg6vOi deepseq-1.4.8.0
    directory-1.3.7.1 dlist-1.0-I6FB5Nlk17hG16fxQzZSEb
    extra-1.7.16-5m7TC0OmR1yJEj0luDg7V3 filepath-1.4.2.2 ghc-9.4.8
    ghc-boot-th-9.4.8 ghc-paths-0.1.0.12-8lmZj1VFo8V7iNy4rcXCyj
    ghcide-2.0.0.0-IQHZ41Bdb1tG2CG2PmBgb5
    hashable-1.4.4.0-Jc2uKL4S7Fl9QLNJZYpfiY
    hls-graph-2.0.0.0-6KKO3bc46thA1WiJCuzYg2
    hls-plugin-api-2.0.0.0-HXuoqsWA2vn6nZ63Ot0sEJ
    lens-5.2.3-FHiEVacHNvQGoO0ETRbZ1i
    lsp-1.6.0.0-7IaudNMUb3vDN01orV4Wg0
    lsp-types-1.6.0.1-Bdo3bouPeZkFEvvhlTYTVQ
    megaparsec-9.6.1-KkOPmPbRCEmCvB2XbKT9En mtl-2.2.2
    parser-combinators-1.3.0-11YwG5dPNej79xqbn9HKav
    pretty-simple-4.1.3.0-LZgLKj6ccQI7Np83QXbC6H
    safe-exceptions-0.1.7.4-3Z5aHvleGFbLTLwdzNM383 text-2.0.2
    time-1.12.2 transformers-0.5.6.2
    unliftio-0.2.25.1-4ouS4p8u42FHJEBnZmJiqL
    unordered-containers-0.2.20-vB8Yx6KwyeBrT13JKFJ0i

haddock-interfaces:
    /usr/share/doc/haskell-hls-eval-plugin/html/hls-eval-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-eval-plugin/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

